/* --------------------------------------------------
Common
-------------------------------------------------- */
html {
  font-size: 10px;
  line-height: 1;
  scrollbar-gutter: stable;
}
@media screen and (min-width: 768px) {
  html {
    font-size: min(0.98vw, 10px);
  }
}

body {
  font-family: var(--font-family);
  color: var(--primary-color);
  background: var(--bg-color);
  font-display: swap;
  -webkit-text-size-adjust: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-rendering: optimizeLegibility;
  line-height: 1;
}
body img,
body img[src$=".svg"],
body video {
  width: 100%;
}
body main {
  display: block;
}
body h1,
body h2,
body h3,
body h4,
body h5,
body p {
  font-weight: inherit;
}
body sup {
  line-height: inherit;
}
body *:focus {
  outline: none;
}
body button[data-js] {
  opacity: 0;
  pointer-events: none;
}
body *:not(img)::selection {
  background: #cdcdcd;
}
body *:not(img)::-moz-selection {
  background: #cdcdcd;
}
body .grid > * {
  width: 100%;
}
body.is-loaded #wrapper {
  opacity: 1 !important;
  transition: opacity 1s ease 0s;
}

@media screen and (max-width: 767px) {
  .pc {
    display: none !important;
  }
}
@media screen and (min-width: 768px) {
  .sp {
    display: none !important;
  }
}
/**
 * Swiper 8.4.7
 * Most modern mobile touch slider and framework with hardware accelerated transitions
 * https://swiperjs.com
 *
 * Copyright 2014-2023 Vladimir Kharlampidi
 *
 * Released under the MIT License
 *
 * Released on: January 30, 2023
 */
@font-face {
  font-family: swiper-icons;
  src: url("data:application/font-woff;charset=utf-8;base64, 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");
  font-weight: 400;
  font-style: normal;
}
:root {
  --swiper-theme-color:#007aff;
}

.swiper {
  margin-left: auto;
  margin-right: auto;
  position: relative;
  overflow: hidden;
  list-style: none;
  padding: 0;
  z-index: 1;
}

.swiper-vertical > .swiper-wrapper {
  flex-direction: column;
}

.swiper-wrapper {
  position: relative;
  width: 100%;
  height: 100%;
  z-index: 1;
  display: flex;
  transition-property: transform;
  box-sizing: content-box;
}

.swiper-android .swiper-slide, .swiper-wrapper {
  transform: translate3d(0px, 0, 0);
}

.swiper-pointer-events {
  touch-action: pan-y;
}

.swiper-pointer-events.swiper-vertical {
  touch-action: pan-x;
}

.swiper-slide {
  flex-shrink: 0;
  width: 100%;
  height: 100%;
  position: relative;
  transition-property: transform;
}

.swiper-slide-invisible-blank {
  visibility: hidden;
}

.swiper-autoheight, .swiper-autoheight .swiper-slide {
  height: auto;
}

.swiper-autoheight .swiper-wrapper {
  align-items: flex-start;
  transition-property: transform, height;
}

.swiper-backface-hidden .swiper-slide {
  transform: translateZ(0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}

.swiper-3d, .swiper-3d.swiper-css-mode .swiper-wrapper {
  perspective: 1200px;
}

.swiper-3d .swiper-cube-shadow, .swiper-3d .swiper-slide, .swiper-3d .swiper-slide-shadow, .swiper-3d .swiper-slide-shadow-bottom, .swiper-3d .swiper-slide-shadow-left, .swiper-3d .swiper-slide-shadow-right, .swiper-3d .swiper-slide-shadow-top, .swiper-3d .swiper-wrapper {
  transform-style: preserve-3d;
}

.swiper-3d .swiper-slide-shadow, .swiper-3d .swiper-slide-shadow-bottom, .swiper-3d .swiper-slide-shadow-left, .swiper-3d .swiper-slide-shadow-right, .swiper-3d .swiper-slide-shadow-top {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  pointer-events: none;
  z-index: 10;
}

.swiper-3d .swiper-slide-shadow {
  background: rgba(0, 0, 0, 0.15);
}

.swiper-3d .swiper-slide-shadow-left {
  background-image: linear-gradient(to left, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0));
}

.swiper-3d .swiper-slide-shadow-right {
  background-image: linear-gradient(to right, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0));
}

.swiper-3d .swiper-slide-shadow-top {
  background-image: linear-gradient(to top, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0));
}

.swiper-3d .swiper-slide-shadow-bottom {
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0));
}

.swiper-css-mode > .swiper-wrapper {
  overflow: auto;
  scrollbar-width: none;
  -ms-overflow-style: none;
}

.swiper-css-mode > .swiper-wrapper::-webkit-scrollbar {
  display: none;
}

.swiper-css-mode > .swiper-wrapper > .swiper-slide {
  scroll-snap-align: start start;
}

.swiper-horizontal.swiper-css-mode > .swiper-wrapper {
  scroll-snap-type: x mandatory;
}

.swiper-vertical.swiper-css-mode > .swiper-wrapper {
  scroll-snap-type: y mandatory;
}

.swiper-centered > .swiper-wrapper::before {
  content: "";
  flex-shrink: 0;
  order: 9999;
}

.swiper-centered.swiper-horizontal > .swiper-wrapper > .swiper-slide:first-child {
  margin-inline-start: var(--swiper-centered-offset-before);
}

.swiper-centered.swiper-horizontal > .swiper-wrapper::before {
  height: 100%;
  min-height: 1px;
  width: var(--swiper-centered-offset-after);
}

.swiper-centered.swiper-vertical > .swiper-wrapper > .swiper-slide:first-child {
  margin-block-start: var(--swiper-centered-offset-before);
}

.swiper-centered.swiper-vertical > .swiper-wrapper::before {
  width: 100%;
  min-width: 1px;
  height: var(--swiper-centered-offset-after);
}

.swiper-centered > .swiper-wrapper > .swiper-slide {
  scroll-snap-align: center center;
  scroll-snap-stop: always;
}

.swiper-virtual .swiper-slide {
  -webkit-backface-visibility: hidden;
  transform: translateZ(0);
}

.swiper-virtual.swiper-css-mode .swiper-wrapper::after {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  pointer-events: none;
}

.swiper-virtual.swiper-css-mode.swiper-horizontal .swiper-wrapper::after {
  height: 1px;
  width: var(--swiper-virtual-size);
}

.swiper-virtual.swiper-css-mode.swiper-vertical .swiper-wrapper::after {
  width: 1px;
  height: var(--swiper-virtual-size);
}

:root {
  --swiper-navigation-size:44px;
}

.swiper-button-next, .swiper-button-prev {
  position: absolute;
  top: 50%;
  width: calc(var(--swiper-navigation-size) / 44 * 27);
  height: var(--swiper-navigation-size);
  margin-top: calc(0px - var(--swiper-navigation-size) / 2);
  z-index: 10;
  cursor: pointer;
  display: flex;
  align-items: center;
  justify-content: center;
  color: var(--swiper-navigation-color, var(--swiper-theme-color));
}

.swiper-button-next.swiper-button-disabled, .swiper-button-prev.swiper-button-disabled {
  opacity: 0.35;
  cursor: auto;
  pointer-events: none;
}

.swiper-button-next.swiper-button-hidden, .swiper-button-prev.swiper-button-hidden {
  opacity: 0;
  cursor: auto;
  pointer-events: none;
}

.swiper-navigation-disabled .swiper-button-next, .swiper-navigation-disabled .swiper-button-prev {
  display: none !important;
}

.swiper-button-next:after, .swiper-button-prev:after {
  font-family: swiper-icons;
  font-size: var(--swiper-navigation-size);
  text-transform: none !important;
  letter-spacing: 0;
  font-variant: initial;
  line-height: 1;
}

.swiper-button-prev, .swiper-rtl .swiper-button-next {
  left: 10px;
  right: auto;
}

.swiper-button-prev:after, .swiper-rtl .swiper-button-next:after {
  content: "prev";
}

.swiper-button-next, .swiper-rtl .swiper-button-prev {
  right: 10px;
  left: auto;
}

.swiper-button-next:after, .swiper-rtl .swiper-button-prev:after {
  content: "next";
}

.swiper-button-lock {
  display: none;
}

.swiper-pagination {
  position: absolute;
  text-align: center;
  transition: 0.3s opacity;
  transform: translate3d(0, 0, 0);
  z-index: 10;
}

.swiper-pagination.swiper-pagination-hidden {
  opacity: 0;
}

.swiper-pagination-disabled > .swiper-pagination, .swiper-pagination.swiper-pagination-disabled {
  display: none !important;
}

.swiper-horizontal > .swiper-pagination-bullets, .swiper-pagination-bullets.swiper-pagination-horizontal, .swiper-pagination-custom, .swiper-pagination-fraction {
  bottom: 10px;
  left: 0;
  width: 100%;
}

.swiper-pagination-bullets-dynamic {
  overflow: hidden;
  font-size: 0;
}

.swiper-pagination-bullets-dynamic .swiper-pagination-bullet {
  transform: scale(0.33);
  position: relative;
}

.swiper-pagination-bullets-dynamic .swiper-pagination-bullet-active {
  transform: scale(1);
}

.swiper-pagination-bullets-dynamic .swiper-pagination-bullet-active-main {
  transform: scale(1);
}

.swiper-pagination-bullets-dynamic .swiper-pagination-bullet-active-prev {
  transform: scale(0.66);
}

.swiper-pagination-bullets-dynamic .swiper-pagination-bullet-active-prev-prev {
  transform: scale(0.33);
}

.swiper-pagination-bullets-dynamic .swiper-pagination-bullet-active-next {
  transform: scale(0.66);
}

.swiper-pagination-bullets-dynamic .swiper-pagination-bullet-active-next-next {
  transform: scale(0.33);
}

.swiper-pagination-bullet {
  width: var(--swiper-pagination-bullet-width, var(--swiper-pagination-bullet-size, 8px));
  height: var(--swiper-pagination-bullet-height, var(--swiper-pagination-bullet-size, 8px));
  display: inline-block;
  border-radius: 50%;
  background: var(--swiper-pagination-bullet-inactive-color, #000);
  opacity: var(--swiper-pagination-bullet-inactive-opacity, 0.2);
}

button.swiper-pagination-bullet {
  border: none;
  margin: 0;
  padding: 0;
  box-shadow: none;
  -webkit-appearance: none;
  appearance: none;
}

.swiper-pagination-clickable .swiper-pagination-bullet {
  cursor: pointer;
}

.swiper-pagination-bullet:only-child {
  display: none !important;
}

.swiper-pagination-bullet-active {
  opacity: var(--swiper-pagination-bullet-opacity, 1);
  background: var(--swiper-pagination-color, var(--swiper-theme-color));
}

.swiper-pagination-vertical.swiper-pagination-bullets, .swiper-vertical > .swiper-pagination-bullets {
  right: 10px;
  top: 50%;
  transform: translate3d(0px, -50%, 0);
}

.swiper-pagination-vertical.swiper-pagination-bullets .swiper-pagination-bullet, .swiper-vertical > .swiper-pagination-bullets .swiper-pagination-bullet {
  margin: var(--swiper-pagination-bullet-vertical-gap, 6px) 0;
  display: block;
}

.swiper-pagination-vertical.swiper-pagination-bullets.swiper-pagination-bullets-dynamic, .swiper-vertical > .swiper-pagination-bullets.swiper-pagination-bullets-dynamic {
  top: 50%;
  transform: translateY(-50%);
  width: 8px;
}

.swiper-pagination-vertical.swiper-pagination-bullets.swiper-pagination-bullets-dynamic .swiper-pagination-bullet, .swiper-vertical > .swiper-pagination-bullets.swiper-pagination-bullets-dynamic .swiper-pagination-bullet {
  display: inline-block;
  transition: 0.2s transform, 0.2s top;
}

.swiper-horizontal > .swiper-pagination-bullets .swiper-pagination-bullet, .swiper-pagination-horizontal.swiper-pagination-bullets .swiper-pagination-bullet {
  margin: 0 var(--swiper-pagination-bullet-horizontal-gap, 4px);
}

.swiper-horizontal > .swiper-pagination-bullets.swiper-pagination-bullets-dynamic, .swiper-pagination-horizontal.swiper-pagination-bullets.swiper-pagination-bullets-dynamic {
  left: 50%;
  transform: translateX(-50%);
  white-space: nowrap;
}

.swiper-horizontal > .swiper-pagination-bullets.swiper-pagination-bullets-dynamic .swiper-pagination-bullet, .swiper-pagination-horizontal.swiper-pagination-bullets.swiper-pagination-bullets-dynamic .swiper-pagination-bullet {
  transition: 0.2s transform, 0.2s left;
}

.swiper-horizontal.swiper-rtl > .swiper-pagination-bullets-dynamic .swiper-pagination-bullet {
  transition: 0.2s transform, 0.2s right;
}

.swiper-pagination-progressbar {
  background: rgba(0, 0, 0, 0.25);
  position: absolute;
}

.swiper-pagination-progressbar .swiper-pagination-progressbar-fill {
  background: var(--swiper-pagination-color, var(--swiper-theme-color));
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  transform: scale(0);
  transform-origin: left top;
}

.swiper-rtl .swiper-pagination-progressbar .swiper-pagination-progressbar-fill {
  transform-origin: right top;
}

.swiper-horizontal > .swiper-pagination-progressbar, .swiper-pagination-progressbar.swiper-pagination-horizontal, .swiper-pagination-progressbar.swiper-pagination-vertical.swiper-pagination-progressbar-opposite, .swiper-vertical > .swiper-pagination-progressbar.swiper-pagination-progressbar-opposite {
  width: 100%;
  height: 4px;
  left: 0;
  top: 0;
}

.swiper-horizontal > .swiper-pagination-progressbar.swiper-pagination-progressbar-opposite, .swiper-pagination-progressbar.swiper-pagination-horizontal.swiper-pagination-progressbar-opposite, .swiper-pagination-progressbar.swiper-pagination-vertical, .swiper-vertical > .swiper-pagination-progressbar {
  width: 4px;
  height: 100%;
  left: 0;
  top: 0;
}

.swiper-pagination-lock {
  display: none;
}

.swiper-scrollbar {
  border-radius: 10px;
  position: relative;
  -ms-touch-action: none;
  background: rgba(0, 0, 0, 0.1);
}

.swiper-scrollbar-disabled > .swiper-scrollbar, .swiper-scrollbar.swiper-scrollbar-disabled {
  display: none !important;
}

.swiper-horizontal > .swiper-scrollbar, .swiper-scrollbar.swiper-scrollbar-horizontal {
  position: absolute;
  left: 1%;
  bottom: 3px;
  z-index: 50;
  height: 5px;
  width: 98%;
}

.swiper-scrollbar.swiper-scrollbar-vertical, .swiper-vertical > .swiper-scrollbar {
  position: absolute;
  right: 3px;
  top: 1%;
  z-index: 50;
  width: 5px;
  height: 98%;
}

.swiper-scrollbar-drag {
  height: 100%;
  width: 100%;
  position: relative;
  background: rgba(0, 0, 0, 0.5);
  border-radius: 10px;
  left: 0;
  top: 0;
}

.swiper-scrollbar-cursor-drag {
  cursor: move;
}

.swiper-scrollbar-lock {
  display: none;
}

.swiper-zoom-container {
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
}

.swiper-zoom-container > canvas, .swiper-zoom-container > img, .swiper-zoom-container > svg {
  max-width: 100%;
  max-height: 100%;
  object-fit: contain;
}

.swiper-slide-zoomed {
  cursor: move;
}

.swiper-lazy-preloader {
  width: 42px;
  height: 42px;
  position: absolute;
  left: 50%;
  top: 50%;
  margin-left: -21px;
  margin-top: -21px;
  z-index: 10;
  transform-origin: 50%;
  box-sizing: border-box;
  border: 4px solid var(--swiper-preloader-color, var(--swiper-theme-color));
  border-radius: 50%;
  border-top-color: transparent;
}

.swiper-watch-progress .swiper-slide-visible .swiper-lazy-preloader, .swiper:not(.swiper-watch-progress) .swiper-lazy-preloader {
  animation: swiper-preloader-spin 1s infinite linear;
}

.swiper-lazy-preloader-white {
  --swiper-preloader-color:#fff;
}

.swiper-lazy-preloader-black {
  --swiper-preloader-color:#000;
}

@keyframes swiper-preloader-spin {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}
.swiper .swiper-notification {
  position: absolute;
  left: 0;
  top: 0;
  pointer-events: none;
  opacity: 0;
  z-index: -1000;
}

.swiper-free-mode > .swiper-wrapper {
  transition-timing-function: ease-out;
  margin: 0 auto;
}

.swiper-grid > .swiper-wrapper {
  flex-wrap: wrap;
}

.swiper-grid-column > .swiper-wrapper {
  flex-wrap: wrap;
  flex-direction: column;
}

.swiper-fade.swiper-free-mode .swiper-slide {
  transition-timing-function: ease-out;
}

.swiper-fade .swiper-slide {
  pointer-events: none;
  transition-property: opacity;
}

.swiper-fade .swiper-slide .swiper-slide {
  pointer-events: none;
}

.swiper-fade .swiper-slide-active, .swiper-fade .swiper-slide-active .swiper-slide-active {
  pointer-events: auto;
}

.swiper-cube {
  overflow: visible;
}

.swiper-cube .swiper-slide {
  pointer-events: none;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  z-index: 1;
  visibility: hidden;
  transform-origin: 0 0;
  width: 100%;
  height: 100%;
}

.swiper-cube .swiper-slide .swiper-slide {
  pointer-events: none;
}

.swiper-cube.swiper-rtl .swiper-slide {
  transform-origin: 100% 0;
}

.swiper-cube .swiper-slide-active, .swiper-cube .swiper-slide-active .swiper-slide-active {
  pointer-events: auto;
}

.swiper-cube .swiper-slide-active, .swiper-cube .swiper-slide-next, .swiper-cube .swiper-slide-next + .swiper-slide, .swiper-cube .swiper-slide-prev {
  pointer-events: auto;
  visibility: visible;
}

.swiper-cube .swiper-slide-shadow-bottom, .swiper-cube .swiper-slide-shadow-left, .swiper-cube .swiper-slide-shadow-right, .swiper-cube .swiper-slide-shadow-top {
  z-index: 0;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}

.swiper-cube .swiper-cube-shadow {
  position: absolute;
  left: 0;
  bottom: 0px;
  width: 100%;
  height: 100%;
  opacity: 0.6;
  z-index: 0;
}

.swiper-cube .swiper-cube-shadow:before {
  content: "";
  background: #000;
  position: absolute;
  left: 0;
  top: 0;
  bottom: 0;
  right: 0;
  filter: blur(50px);
}

.swiper-flip {
  overflow: visible;
}

.swiper-flip .swiper-slide {
  pointer-events: none;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  z-index: 1;
}

.swiper-flip .swiper-slide .swiper-slide {
  pointer-events: none;
}

.swiper-flip .swiper-slide-active, .swiper-flip .swiper-slide-active .swiper-slide-active {
  pointer-events: auto;
}

.swiper-flip .swiper-slide-shadow-bottom, .swiper-flip .swiper-slide-shadow-left, .swiper-flip .swiper-slide-shadow-right, .swiper-flip .swiper-slide-shadow-top {
  z-index: 0;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}

.swiper-creative .swiper-slide {
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  overflow: hidden;
  transition-property: transform, opacity, height;
}

.swiper-cards {
  overflow: visible;
}

.swiper-cards .swiper-slide {
  transform-origin: center bottom;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  overflow: hidden;
}

/* --------------------------------------------------
Contents
-------------------------------------------------- */
:root {
  --font-family: "alegreya", serif;
  --primary-color: #000;
  --bg-color: #fff;
  --white-color: #fff;
  --ease: cubic-bezier(0.25, 0.1, 0.25, 1);
  --easein: cubic-bezier(0.32, 0, 0.67, 0);
  --easeout: cubic-bezier(0.33, 1, 0.68, 1);
  --easeinout: cubic-bezier(0.55, 0.05, 0.22, 0.99);
  --bounce: cubic-bezier(0.68, -0.6, 0.32, 1.6);
  --back: cubic-bezier(0.34, 1.56, 0.64, 1);
  --leading-trim: calc((1em - 1lh) / 2);
}

body #wrapper {
  overflow: hidden;
}
body #wrapper .title {
  position: absolute;
  width: 1px;
  height: 1px;
  margin: -1px;
  padding: 0;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  clip-path: inset(50%);
  white-space: nowrap;
  border: 0;
}
body #wrapper .hero {
  position: relative;
}
body #wrapper .hero .visual {
  position: absolute;
  inset: 0;
  width: 77.07%;
  height: fit-content;
  margin: auto;
  opacity: 0;
  z-index: 2;
}
body #wrapper .hero .visual .media img {
  aspect-ratio: 310/207;
}
body #wrapper .hero .surface {
  clip-path: inset(0 100% 0 0);
}
body #wrapper .hero .surface .media img {
  aspect-ratio: 5/4;
}
body #wrapper .looks .grid {
  display: grid;
  justify-items: center;
  justify-content: center;
}
body #wrapper .looks .grid--01 {
  grid-template-columns: repeat(2, 1fr);
  margin-block: 0 14.13%;
}
body #wrapper .looks .grid--02 {
  grid-template-columns: 58.67%;
  gap: 14.13vw;
  margin-block: 0 13.33%;
}
body #wrapper .looks .grid--03 {
  grid-template-columns: 58.67%;
  gap: 13.33vw;
  margin-block: 0 16%;
}
body #wrapper .looks .grid--04 {
  grid-template-columns: 1fr;
  margin-block: 0 19.2%;
}
body #wrapper .looks .grid--04 .entry {
  display: grid;
  grid-template-columns: 47.47% 1fr;
  gap: 2.4%;
  align-items: end;
}
body #wrapper .looks .grid--05 {
  grid-template-columns: 58.67%;
  margin-block: 0 13.87%;
}
body #wrapper .looks .grid--06 {
  grid-template-columns: 58.67%;
  gap: 11.47vw;
  margin-block: 0 13.33%;
}
body #wrapper .looks .grid--07 {
  grid-template-columns: repeat(2, 40%);
  gap: 2.67%;
  margin-block: 0 11.2%;
}
body #wrapper .looks .grid--08 {
  grid-template-columns: 1fr;
  margin-block: 0 18.67%;
}
body #wrapper .looks .grid--09 {
  grid-template-columns: repeat(3, 1fr);
  margin-block: 0 17.33%;
}
body #wrapper .looks .grid--10 {
  grid-template-columns: 1fr;
  margin-block: 0 17.33%;
}
body #wrapper .looks .grid--11 {
  grid-template-columns: 58.67%;
  gap: 13.33vw;
  margin-block: 0 13.33%;
}
body #wrapper .looks .grid--12 {
  grid-template-columns: 58.67%;
  gap: 13.33vw;
  margin-block: 0 31.47%;
}
body #wrapper .looks .grid--13 {
  grid-template-columns: 1fr;
}
body #wrapper .looks .entry .visual,
body #wrapper .looks .entry .scene {
  position: relative;
}
body #wrapper .looks .entry .visual .media,
body #wrapper .looks .entry .scene .media {
  opacity: 0;
}
body #wrapper .looks .entry .visual .media img,
body #wrapper .looks .entry .scene .media img {
  aspect-ratio: 2/3;
}
body #wrapper .looks .entry .visual .seal,
body #wrapper .looks .entry .scene .seal {
  position: absolute;
  width: 10.13vw;
  aspect-ratio: 1;
  background: #d80916;
  border-radius: 50%;
  mix-blend-mode: multiply;
  z-index: 9;
  opacity: 0;
}
body #wrapper .looks .entry .visual .deco,
body #wrapper .looks .entry .scene .deco {
  position: absolute;
  z-index: 9;
  opacity: 0;
}
body #wrapper .looks .entry .visual.is-show .media,
body #wrapper .looks .entry .scene.is-show .media {
  opacity: 1;
  transition: opacity 0.6s ease 0s;
}
body #wrapper .looks .entry .visual.is-show .seal,
body #wrapper .looks .entry .visual.is-show .deco,
body #wrapper .looks .entry .scene.is-show .seal,
body #wrapper .looks .entry .scene.is-show .deco {
  opacity: 1;
  transition: opacity 0.2s ease 0.6s;
}
body #wrapper .looks .entry .meta {
  display: flex;
  padding-block: 0.5rem 0;
}
body #wrapper .looks .entry .meta .credit ul {
  display: grid;
  grid-template-columns: max-content 1fr max-content max-content;
  column-gap: 1.5rem;
}
body #wrapper .looks .entry .meta .credit ul li {
  display: contents;
  font-size: 0.7rem;
  line-height: 1.2;
}
body #wrapper .looks .entry .meta .credit ul li .brand {
  text-align: center;
}
body #wrapper .looks .entry .meta .credit ul li .price {
  text-align: right;
}
body #wrapper .looks .entry--01 .scene .seal {
  left: 73.07%;
  top: 32.12%;
}
body #wrapper .looks .entry--03 .visual .seal {
  left: 90.45%;
  top: 83.64%;
}
body #wrapper .looks .entry--04 .meta .credit ul li:nth-child(1) {
  display: none;
}
body #wrapper .looks .entry--05 .scene .seal {
  left: 28.18%;
  top: 72.73%;
}
body #wrapper .looks .entry--06 .meta .credit ul li:nth-child(2), body #wrapper .looks .entry--06 .meta .credit ul li:nth-child(4) {
  display: none;
}
body #wrapper .looks .entry--07 .visual .seal {
  left: 94.94%;
  top: 67.42%;
}
body #wrapper .looks .entry--07 .meta .credit ul li:nth-child(2), body #wrapper .looks .entry--07 .meta .credit ul li:nth-child(4) {
  display: none;
}
body #wrapper .looks .entry--08 .meta .credit ul li:nth-child(1), body #wrapper .looks .entry--08 .meta .credit ul li:nth-child(3) {
  display: none;
}
body #wrapper .looks .entry--10 .scene .seal {
  left: 91.82%;
  top: 16.36%;
}
body #wrapper .looks .entry--10 .scene .deco {
  left: -41.36%;
  top: 24.24%;
  width: 95.45%;
  transform: rotate(-14deg);
}
body #wrapper .looks .entry--12 .meta .credit ul li:nth-child(1), body #wrapper .looks .entry--12 .meta .credit ul li:nth-child(2) {
  display: none;
}
body #wrapper .looks .entry--13 .scene .seal {
  left: 87.33%;
  top: -3.11%;
}
body #wrapper .looks .entry--13 .scene .deco {
  left: -22%;
  top: -19.11%;
  width: 99.33%;
}
body #wrapper .looks .entry--15 .visual .media img {
  aspect-ratio: 3/2;
}
body #wrapper .looks .entry--15 .visual .deco {
  display: none;
}
body #wrapper .looks .entry--15 .meta {
  display: block;
  padding-inline: 4%;
}
body #wrapper .looks .entry--15 .meta .credit ul {
  grid-template-columns: repeat(3, 1fr);
}
body #wrapper .looks .entry--15 .meta .credit ul li {
  display: flex;
  justify-content: center;
  gap: 0.5rem;
}
body #wrapper .looks .entry--15 .meta .credit ul li a {
  display: flex;
  justify-content: center;
  gap: 0.5rem;
}
body #wrapper .looks .entry--15 .meta .credit ul li:nth-child(4) {
  display: none;
}
body #wrapper .looks .entry--16 .scene .seal {
  left: 79.2%;
  top: -12.8%;
}
body #wrapper .looks .entry--19 .scene .media img {
  aspect-ratio: 3/2;
}
body #wrapper .looks .entry--19 .scene .seal {
  left: 11.73%;
  top: 92.4%;
}
body #wrapper .looks .entry--20 .meta .credit ul li:nth-child(4) {
  display: none;
}
body #wrapper .looks .entry--21 .meta .credit ul li:nth-child(3) {
  display: none;
}
body #wrapper .looks .entry--22 .meta .credit ul li:nth-child(3), body #wrapper .looks .entry--22 .meta .credit ul li:nth-child(4) {
  display: none;
}
body #wrapper .looks .entry--23 .visual .seal {
  left: 95.45%;
  top: 85.15%;
}
body #wrapper .looks .entry--23 .meta .credit ul li:nth-child(2), body #wrapper .looks .entry--23 .meta .credit ul li:nth-child(3) {
  display: none;
}
body #wrapper .looks .entry--24 .visual .seal {
  display: none;
}
body #wrapper .looks .entry--24 .meta .credit ul li:nth-child(3) {
  display: none;
}
body #wrapper .looks .entry--25 .meta .credit ul li:nth-child(1) {
  display: none;
}
body #wrapper .looks .entry--26 .scene .media img {
  aspect-ratio: 3/2;
}
body #wrapper .looks .entry--26 .scene .seal {
  left: 70.67%;
  top: 92.4%;
}
body #wrapper .looks .entry--26 .scene .deco {
  left: 51.47%;
  top: -15.6%;
  width: 49.07%;
}
body #wrapper .footer {
  padding-block: 7rem 2rem;
}
body #wrapper .footer .logo {
  width: 1.9rem;
  margin-block: 0 7rem;
  margin-inline: auto;
}
body #wrapper .footer .copyright {
  display: block;
  font-size: 0.7rem;
  text-align: center;
}
body.is-loaded #wrapper .hero .visual {
  opacity: 1;
  transition: opacity 0.2s ease 1s;
}
body.is-loaded #wrapper .hero .surface {
  clip-path: inset(0);
  transition: clip-path 0.4s ease 0.4s;
}

@media screen and (min-width: 768px) {
  body #wrapper .hero {
    margin-block: 0 -3.19%;
    z-index: 2;
  }
  body #wrapper .hero .visual {
    top: 20.67%;
    bottom: auto;
    width: 64.51%;
    margin-block: 0;
  }
  body #wrapper .hero .surface .media img {
    aspect-ratio: 18/13;
  }
  body #wrapper .looks .grid--01 {
    grid-template-columns: repeat(2, 35.69%);
    margin-block: 0 11.11%;
  }
  body #wrapper .looks .grid--02 {
    grid-template-columns: repeat(2, 33.68%);
    gap: 4.03%;
    margin-block: 0 8.33%;
  }
  body #wrapper .looks .grid--03 {
    grid-template-columns: repeat(2, 33.68%);
    gap: 4.03%;
    margin-block: 0 9.03%;
  }
  body #wrapper .looks .grid--04 {
    grid-template-columns: repeat(3, 26.04%);
    margin-block: 0 9.72%;
  }
  body #wrapper .looks .grid--04 .entry {
    display: block;
  }
  body #wrapper .looks .grid--05 {
    grid-template-columns: 46.25%;
    margin-block: 0 9.93%;
  }
  body #wrapper .looks .grid--06 {
    grid-template-columns: repeat(2, 33.68%);
    gap: 4.03%;
    margin-block: 0 6.11%;
  }
  body #wrapper .looks .grid--07 {
    grid-template-columns: repeat(2, 33.68%);
    gap: 4.03%;
    margin-block: 0 5.56%;
  }
  body #wrapper .looks .grid--08 {
    grid-template-columns: 71.39%;
    margin-block: 0 11.81%;
  }
  body #wrapper .looks .grid--09 {
    grid-template-columns: repeat(3, 26.04%);
    margin-block: 0 10.76%;
  }
  body #wrapper .looks .grid--10 {
    grid-template-columns: 71.39%;
    margin-block: 0 10.76%;
  }
  body #wrapper .looks .grid--11 {
    grid-template-columns: repeat(3, 25%);
    gap: 2.43%;
    margin-block: 0 6.6%;
  }
  body #wrapper .looks .grid--12 {
    grid-template-columns: repeat(3, 25%);
    gap: 2.43%;
    margin-block: 0 12.15%;
  }
  body #wrapper .looks .grid--13 {
    grid-template-columns: 71.39%;
  }
  body #wrapper .looks .entry .visual .seal,
  body #wrapper .looks .entry .scene .seal {
    width: 7.92vw;
  }
  body #wrapper .looks .entry .meta {
    padding-block: 1.5rem 0;
  }
  body #wrapper .looks .entry .meta .credit ul li {
    font-size: 1.5rem;
    line-height: 1.2;
  }
  body #wrapper .looks .entry .meta .credit ul li .linkBtn {
    transition: opacity 0.2s var(--easeout) 0s;
  }
  body #wrapper .looks .entry .meta .credit ul li .linkBtn:hover {
    opacity: 0.5;
  }
  body #wrapper .looks .entry--01 .scene .seal {
    left: 71.01%;
    top: 34.76%;
  }
  body #wrapper .looks .entry--03 .visual .seal {
    display: none;
  }
  body #wrapper .looks .entry--05 .scene .seal {
    display: none;
  }
  body #wrapper .looks .entry--07 .visual .seal {
    left: 78.67%;
    top: -14.03%;
  }
  body #wrapper .looks .entry--10 .scene .seal {
    left: 91.44%;
    top: 15.52%;
  }
  body #wrapper .looks .entry--10 .scene .deco {
    left: -44.59%;
    top: 21.22%;
    width: 101.2%;
    transform: rotate(-19deg);
  }
  body #wrapper .looks .entry--13 .scene .seal {
    left: 87.22%;
    top: 0.69%;
  }
  body #wrapper .looks .entry--13 .scene .deco {
    display: none;
  }
  body #wrapper .looks .entry--15 .visual .deco {
    display: block;
    left: 65.95%;
    top: -51.09%;
    width: 68%;
  }
  body #wrapper .looks .entry--15 .meta {
    padding-inline: 0;
  }
  body #wrapper .looks .entry--15 .meta .credit ul {
    grid-template-columns: repeat(3, auto);
    justify-content: space-between;
  }
  body #wrapper .looks .entry--16 .scene .seal {
    left: 73.07%;
    top: -7.64%;
  }
  body #wrapper .looks .entry--19 .scene .seal {
    display: none;
  }
  body #wrapper .looks .entry--23 .visual .seal {
    display: none;
  }
  body #wrapper .looks .entry--24 .visual .seal {
    display: block;
    left: 83.89%;
    top: -10.56%;
  }
  body #wrapper .looks .entry--26 .scene .seal {
    left: 72.86%;
    top: 91.68%;
  }
  body #wrapper .looks .entry--26 .scene .deco {
    left: 48.15%;
    top: -20%;
    width: 60.51%;
  }
  body #wrapper .footer {
    padding-block: 12.5rem 5rem;
  }
  body #wrapper .footer .logo {
    width: 7rem;
    margin-block: 0 12.5rem;
  }
  body #wrapper .footer .copyright {
    font-size: 1.5rem;
  }
}
